var R=require("../../../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/dnt/login/admin/dashboard/products/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__f95f2f7d._.js")
R.c("server/chunks/ssr/_0efddc1b._.js")
R.c("server/chunks/ssr/_214a19c6._.js")
R.c("server/chunks/ssr/[root-of-the-server]__345168b6._.js")
R.c("server/chunks/ssr/[root-of-the-server]__6b057281._.js")
R.c("server/chunks/ssr/node_modules_next_dist_70ed294b._.js")
R.c("server/chunks/ssr/src_app_5b2047f8._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/[root-of-the-server]__3e96b869._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_9774470f._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_45780354.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/src_app_dnt_login_admin_dashboard_layout_tsx_feac3405._.js")
R.c("server/chunks/ssr/ce889_server_app_dnt_login_admin_dashboard_products_page_actions_f5e5992e.js")
R.m(84934)
module.exports=R.m(84934).exports
